@font-face {
    font-family: "Kuro";
    src: url(../font/Kuro-Medium.otf);
    font-weight: normal;
}

@font-face {
    font-family: "Kuro";
    src: url(../font/Kuro-Bold.otf);
    font-weight: bold;
}

body {
    font-family: Kuro;
}

a, a:hover, a:focus, a:visited {
    color: #144633;
}

#logo {
	height: 90px;
}

footer {
    margin: 25px 0;
}

.btn-vcb {
    color: #fff;
    background-color: #144633;
    border-color: #144633;    
}

.btn-vcb:hover {
    color: #fff;
    background-color: #82BC00;
    border-color: #82BC00;
}

.accordion-button.vcb {
    font-weight: bold;
}

.accordion-button.vcb:not(.collapsed) {
    color: #fff;
    background-color: #144633;    
}

.accordion-button.vcb:focus {
    /*border-color: #82BC00;*/
    box-shadow: none;
}

.accordion-button.vcb:not(.collapsed)::after {
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>");
}

.page-link, .page-link:hover {
    color: #144633;
}

.page-item.active .page-link {
    background-color: #144633;
    border-color: #dee2e6;
}
